Skip to main content.
home | support | download

Back to List Archive

How to install Perl Packages?

From: Jody Cleveland <Cleveland(at)not-real.mail.winnefox.org>
Date: Thu Jun 06 2002 - 20:15:46 GMT
Hello,

I've got Windows 2000 with IIS 5 and Perl 5.6.1.

When I run swish.cgi from a command prompt, it mentions errors regarding
dateranges.pm. I've got the Perl Package Manager that came with Activestate
Perl. How do I install these packages for Swish-E?

Thanks in advance.

-Jody Cleveland

Winnefox Library System
Computer Support Specialist
cleveland@mail.winnefox.org

"It's always nice to meet others concerned about the environment."
"What kind of mint?" - Homer -
Received on Thu Jun 6 20:19:14 2002